/*
Theme Name: Blaszok Child
Theme URI: http://www.mpcraetion.pl/themeforest/
Description: Child theme for the Blaszok Theme
Author: massivePixelCreation
Author URI: http://www.blog.mpcreation.pl
Template: blaszok
Version: 1.0
*/

.mpcth-background-cover{ background-size:cover; }

/* ---------------------------------------------------------------- */
/* #6c452a
/* ---------------------------------------------------------------- */

/* COLOR   Deze Skin word geladen in de map /PANEL/ADMIN-OPTIONS.CSS LINE 109. */



#mpcth_page_wrap {
	background-color: rgba(255, 255, 255, 0.95); 
	padding:8px;
	color: #170803;
}
body #mpcth_page_header_content #mpcth_nav { vertical-align: middle; }
.post-type-archive-product #mpcth_page_wrap .products .product .mpcth-post-title { font-size: 1.667em;text-transform: none;font-weight:700; }
#mpcth_page_wrap .woocommerce .products .product .mpcth-product-wrap, 
.woocommerce-page #mpcth_page_wrap .products .product .mpcth-product-wrap {   }
#mpcth_page_wrap .woocommerce .products .product .mpcth-post-content, 
.woocommerce #mpcth_page_wrap .products .product .mpcth-post-content { box-shadow: none!important; }
.page-template-template-fullwidth-php .mpcth-page .mpcth-page-header .mpcth-page-title { font-size: 1.8em; }
#mpcth_breadcrumbs { display:none; }

.summary, .entry-summary{
  
	background-color: #FFF;
	padding: 2px;
	 
}

.mpcth-post-title, .mpcth-deco-header {
	padding-top: 5px;
}

h4 {
font-size: 1.933em;
	-webkit-font-smoothing: antialiased;
	color: #f55593;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
display: inline-block;
padding: .5em 0;
font-weight: bold;
color: #401d15;
text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
text-decoration: none;
}


#mpcth_page_header_content #mpcth_nav {
display: table-cell;
vertical-align: middle;
}

.mpcth-page-content img {
	border:2px solid #FFF;

}

#mpcth_page_header_wrap {
	background-color:#FFF !important;
}

.woocommerce {
	background-color: #fff !important;
}

#mpcth_main {
	background-color: #fff !important;
	margin-top: 5px !important;
}




#mpcth_sidebar {
 
	 
}

.woocommerce {
	
}

/* //////////////////
////
///////////////////*/
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
	border: 1px solid #ec3c06;
}


body span.wpcf7-not-valid-tip {
	display: block;
	color: #ec3c06;
	border: none;
	position: relative;
	top: auto;
	left: auto;
	padding: 0;
	margin-top: 2px;
	background: none;
	font-size: 15px;
}

body div.wpcf7-validation-errors {
	background: #ffe2e2;
	border: 1px solid #ff8a8a;
	color: #ec3c06;
}

body div.wpcf7-response-output {
	margin: 10px 0;
	padding: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
	background: #fff2e2;
	border: 1px solid #ffbc8a;
	color: #e17731;
}

body .wpcf7-mail-sent-ok {
	background: #e8ffe2;
	border: 1px solid #6fdf51;
	color: #1ea524;
}

textarea, input[type=text], input[type=email], input[type=url], input[type=password] {
	border: 1px solid #ccc;
	padding: 8px 8px;
	width: 90%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.wpcf7-form-control, .wpcf7-submit   {
	background: #f3f3f3;
	padding: .5em 1em;
	text-transform: uppercase;
	border: none;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 2px;
}

.wpcf7-submit:hover   {
	background: #ef548e;
	color: #FFF;
}



/* /// COMMENTS SECTION //// */

.mpcth-page-footer {
	height: 100px;
}

#mpcth_comments {
	display: none;
}

.product_share {
	display: none;
}


#mpcth_page_wrap {
 
	padding: 0px;
	color: #170803;
	margin-bottom: 0px;
}


#mpcth_footer  {
	background: #FFF;
}


#mpcth_footer_copyrights_wrap {
border-top: 1px solid #EEEEEE;
padding: 10px;
margin: 0px;
color: #999999;
}


#mpcth_page_wrap.mpcth-boxed.mpcth-floating-boxed {
	margin-top: 2em;
	margin-bottom: 0em;
}


#likeboxwrap {
	width:275px !important;
}

._4s7c {
	border: 0px !important;
}


.mpcth-product-content {
	padding: 40px;
}

.mpcth-page-content img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}


#mpcth_page_wrap #mpcth_main .widget, 
.product_list_widget li img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}


#mpcth_page_wrap .woocommerce .products .product .mpcth-post-thumbnail img, .woocommerce #mpcth_page_wrap .products .product .mpcth-post-thumbnail img {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius:6px;
	border:none;
	margin: 12px;

	width: 170px;
	height: 170px;
}

.mpcth-post-header {
	margin: 0 auto;

}

#mpcth_page_wrap #mpcth_mega_menu .widget ul.menu > li > a {
	color: #6d452b;
}


#mpcth_page_header_content {
	margin-bottom: 10px;
}

.mpcth-lightbox  {

}
.mpcth-lightbox-type-image {

}

.mpcth-lightbox-type-image img {
	 
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}


.mpcth-cart-wrap {
	margin-top: 8px;
}

.products img {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius:6px;
	border:none;
}

.product-price {
	display: block !important;
	visibility: visible !important;
}


.cocodruppel {
	display: block;
	height: 50px;
	width: 100%;
	background-image: url(images/chocobg.jpg);
}

.druppel {
	display: block;
	height: 36px;
	width: 77px;
	position:relative;
	right: 0px !important;
	top:50px;
	float: right;
	background-image: url(images/druppel.png);
	z-index: -2000 !important; 
}

.cright {
	clear: right;
}


.product-categories li {
	color: #6a452a;
}

#menu-sub_menu li {
	color: #6a452a;
}

#wp-calendar tr td {
	color: #6a452a;
}

.widget-title, .textwidget {
	color: #6a452a;
}

.products h3 {
	color: #6a452a;
}

#wp-calendar caption {
	font-weight: 800 !important;
	color: #6a452a;
}

/*  TYPOGRAPHY */
.mpcth-post-title a {
	color: #6a452a;
}

p {
	color: #6a452a;
}


#mpcth_page_wrap .woocommerce .products .product .mpcth-post-content, .woocommerce #mpcth_page_wrap .products .product .mpcth-post-content {
position: relative;
box-shadow: 0 -2px 6px -2px rgba(0, 0, 0, 0.1);
overflow: hidden;
height: 7em;
font-size: 1.083em;
background: #ffffff;
}

.mpcth-post-title {
	line-height: 15px !important;
}

#mpcth_content h1, #mpcth_content h2, #mpcth_content h3, #mpcth_content h4, #mpcth_content h5 {
	color: #6a452a;
}

#mpcth_content_wrap {
	border-right: none !important;
}

/* Cookie plugin */ 

#cookie-notice { background:rgba(42, 7, 2, 0.9)!important; }
body.cookies-not-accepted { margin-bottom:42px; }
#cookie-notice .button.wp-default,
#cookie-notice .button.wp-default:hover,
#cookie-notice .button.wp-default:focus { background-color:#77422A!important;background-image:none!important;border:none;text-shadow: none;color:#FFF; }